@import "../../Assets/Styles/SCSS/Helper/variable.scss";

.login {
  min-height: 100vh;
  width: 100vw;
  display: flex;
  justify-content: center;
  align-items: center;
  background-image: url("../../Assets/Images/background\ \(1\).jpg");
  .container {
    width: 35%;
    text-align: center;
    background-color: $textWhite;
    padding: 65px 35px;
    border-radius: 5px;
  }
}
